@charset "utf-8";
/* CSS Document */

/* base
-----------------------------------------------*/
/* ========== universal reset ========== */
/* ========== base style ========== */

/* common parts
-----------------------------------------------*/
/* ========== text ========== */
/* ========== border ========== */
/* ========== float ========== */
/* ========== display ========== */
/* ========== position ========== */
/* ========== overflow ========== */
/* ========== width ========== */
/* ========== margin ========== */
/* ========== device displaying ========== */
/* ========== animation for ScrollTrigger.min.js  ========== */

/* other style
-----------------------------------------------*/



/* base
-----------------------------------------------*/
/* ========== universal reset ========== */
/**
* html5doctor.com Reset Stylesheet v1.6.1 (http://html5doctor.com/html-5-reset-stylesheet/)
* Richard Clark (http://richclarkdesign.com)
* http://cssreset.com
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
button, input, select, textarea,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
margin:0;
padding:0;
border:0;
outline:0;
font-size:100%;
vertical-align:baseline;
background:transparent;
}
body { line-height:1; }
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
display:block;
}
nav ul { list-style:none; }
blockquote, q {
quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content:'';
content:none;
}
a {
margin:0;
padding:0;
font-size:100%;
vertical-align:baseline;
background:transparent;
}


/* ========== base style ========== */
* { box-sizing: border-box; }

html { height: 100%; }

body {
height: 100%;
min-height: 100%;
background: #fff;
color: #000;
font-size: 3.0666666666vw;
font-family: montserrat, sans-serif;
font-style: normal;
font-weight: 600;
letter-spacing: 0.02em;
}
@media (min-width:768px){
	body {
	font-size: 12px;
	}
}
@media (min-width:1200px){
	body {
	font-size: 14px;
	}
}

a:link,
a:visited {
color: #000;
text-decoration: none;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all  0.3s ease;
}

a:hover {
opacity: 0.80;
filter: alpha(opacity=80);
}

div,p,h1,h2,h3,h4,h5,h6,li,dt,dd,th,td {
line-height: 100%;
font-family: montserrat, sans-serif;
font-style: normal;
font-weight: 600;
letter-spacing: 0.02em;
}

div, article { box-sizing: border-box; }

ol, ul { list-style:none; }

img, picture, video {
width: 100%;
height: auto;
display: block;
margin-left: auto;
margin-right: auto;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all  0.3s ease;
}



/* common parts
-----------------------------------------------*/
/* ========== text ========== */
/* align */
.al_left { text-align: left; }
.al_center { text-align: center; }
.al_right { text-align: right; }

/* size */
.fs8 { font-size: 2.133333vw; }
.fs9 { font-size: 2.4vw; }
.fs10 { font-size: 2.66666666vw; }
.fs11 { font-size: 2.93333333vw; }
.fs12 { font-size: 3.2vw; }
.fs13 { font-size: 3.46666666vw; }
.fs14 { font-size: 3.73333333vw; }
.fs15 { font-size: 4vw; }
.fs16 { font-size: 4.26666666vw; }
.fs17 { font-size: 4.53333333vw; }
.fs18 { font-size: 4.8vw; }
.fs20 { font-size: 5.33333333vw; }
@media (min-width:375px){
	.fs8 { font-size: 8px; }
	.fs9 { font-size: 9px; }
	.fs10 { font-size: 10px; }
	.fs11 { font-size: 11px; }
	.fs12 { font-size: 12px; }
	.fs13 { font-size: 13px; }
	.fs14 { font-size: 14px; }
	.fs15 { font-size: 15px; }
	.fs16 { font-size: 16px; }
	.fs17 { font-size: 17px; }
	.fs18 { font-size: 18px; }
	.fs20 { font-size: 20px; }
}

/* weight */
.fw200 { font-weight: 200 !important; }
.fw300 { font-weight: 300 !important; }
.fw400 { font-weight: 400 !important; }
.fw500 { font-weight: 500 !important; }
.fw600 { font-weight: 600 !important; }
.fw700 { font-weight: 700 !important; }
.fw800 { font-weight: 800 !important; }
.fw900 { font-weight: 900 !important; }

/* line height */
.lh100 { line-height: 100%; }
.lh120 { line-height: 120%; }
.lh130 { line-height: 130%; }
.lh140 { line-height: 140%; }
.lh150 { line-height: 150%; }
.lh160 { line-height: 160%; }
.lh170 { line-height: 170%; }
.lh180 { line-height: 180%; }
.lh190 { line-height: 190%; }
.lh200 { line-height: 200%; }
.lh210 { line-height: 210%; }
.lh225 { line-height: 225%; }

/* letter space */
.ltrspace0 { letter-spacing: 0; }
.ltrspace0025 { letter-spacing: 0.025em; }
.ltrspace005 { letter-spacing: 0.05em; }
.ltrspace0075 { letter-spacing: 0.075em; }
.ltrspace01 { letter-spacing: 0.1em; }
.ltrspace0125 { letter-spacing: 0.125em; }
.ltrspace015 { letter-spacing: 0.15em; }

.deco_line { text-decoration: underline !important; }


/* ========== float ========== */
/* clearfix */
.clearfix:before,
.clearfix:after {
display: table;
content: " ";
}
.clearfix:after { clear: both; }

/* float */
.float_left { float: left; }
.float_right { float: right; }


/* ========== display ========== */
.disp_block { display: block !important;}
.disp_iblock { display: inline-block !important;}
.disp_inline { display: inline !important;}
.disp_none { display: none;}
.disp_flex { display: flex; flex-wrap: wrap; justify-content: space-between; }


/* ========== position ========== */
.posi_relative { position: relative !important; }
.posi_absolute { position: absolute !important; }
.posi_fixed { position: fixed !important; }


/* ========== overflow ========== */
.overflow_hidden { overflow: hidden !important; }


/* ========== margin ========== */
/* margin-auto */
.mx_auto { margin-left: auto; margin-right: auto; }


/* ========== device displaying ========== */
.sp_none{ display: none; }
@media (min-width:768px){.sp_none{display: block;} .tab_none { display: none; }}
.sp_only{ display: block; }
@media (min-width:768px){.sp_only{display: none;}}
.spc_none{ display: block; }
@media (min-width:1199px){.pc_none{display: block;}}
.pc_only{ display: none; }
@media (min-width:1200px){.pc_none{display: none;}
.pc_only{display: block;}
.tab_none{ display: block; }
}


/* ========== animation for ScrollTrigger.min.js  ========== */
.invisible {
transition: opacity 1s ease;
opacity: 0.0;
}
.visible {
transition: opacity 1s ease;
opacity: 1.0;
}



/* other style
-----------------------------------------------*/
.allwrapper { /* Xscroll bar hidden */
position: relative;
width: 100%;
background: #f5f7f6;
animation-delay: 0.75s;
overflow: hidden;
}
.ff_cezanne {
font-family: fot-cezanne-pron, sans-serif;
}

.loading {
top: 0;
left: 0;
align-items: center;
justify-content: center;
width: 100%;
height: 100vh;
background: #f5f7f6;
z-index: 7;
animation-delay: 3s;
}
.loading_img {
width: 225px;
animation-delay: 1s;
}

.pcleft, .pcright {
display: none;
}
@media (min-width:1200px){
	.pcleft, .pcright {
	position: fixed;
	top: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	width: calc(50% - 195px);
	height: 100vh;
	}
	.pcleft {
	left: 0;
	}
	.pcright {
	right: 0;
	}
	.pcside_inner {
	width: 375px;
	}
	.pcleft_title {
	width: 300px;
	}
	.pcleft_nav {
	gap: 25px 0;
	width: 300px;
	margin-top: 50px;
	}
	.pcright_title {
	width: 245px;
	}
	.pcright .characters_list {
	gap: 20px 25px;
	width: 335px;
	margin-top: 50px;
	}
	.pcright .characters_list li {
	width: 95px;
	}
	.characters, .lnav {
	display: none;
	}
	.intro {
	margin-bottom: 30px;
	}
}

.mv {
width: 100%;
min-height: 186vw;
}
.mv_title {
top: 12%;
left: 0;
width: 100%;
}
.intro {
padding: 9.33vw 0 8vw;
background: url("../images/intro-bg.png") 0 0 / 100% auto;
}
.intro_contents {
width: 82%;
padding: 10vw 0 9vw;
background: #f5f5f6;
border-radius: 12.5333333333vw;
}
.intro_img {
width: 57vw;
}
.intro_contents p {
margin-top: 9vw;
line-height: 185%;
font-size: 3.4666666666vw;
font-family: zen-kaku-gothic-new, sans-serif;
font-style: normal;
font-weight: 500;
letter-spacing: 0.04em;
}
.lnav_block {
width: 50%;
}
.characters {
padding: 20vw 0;
}
.characters_title {
width: 60%;
}
.characters_list {
justify-content: center;
gap: 5.3333333333vw;
margin-top: 8.53vw;
}
.characters_list li {
width: 22.6666666666vw;
}
.characters_list li:nth-child(2),
.characters_list li:nth-child(5) {
animation-delay: 0.2s;
}
.characters_list li:nth-child(3) {
animation-delay: 0.2s;
}
@media (min-width:390px){
	.main {
	width: 390px;
	}
	.mv {
	min-height: 728px;
	}
	.intro {
	padding: 35px 0 28px;
	}
	.intro_contents {
	width: 323px;
	padding: 43px 0 37px;
	border-radius: 40px;
	}
	.intro_img {
	width: 225px;
	}
	.intro_contents p {
	margin-top: 30px;
	font-size: 13.5px;
	}
	.characters {
	padding: 80px 0;
	}
	.characters_title {
	width: 235px;
	}
	.characters_list {
	gap: 25px;
	margin-top: 35px;
	}
	.characters_list li {
	width: 93px;
	}
}

.item {
width: 94.6666666666%;
justify-content: flex-start;
gap: 8vw 2.9333333333vw;
margin-top: 8vw;
}
.item_list {
width: 45.8666666666vw;
}
.item_list:nth-child(2n) {
animation-delay: 0.2s;
}
.item_list a {
display: block;
}
.item_name {
margin-top: 2.4vw;
line-height: 1.16;
}
.item_buy {
bottom: 0;
right: 0;
width: 9.6vw;
-webkit-transition: all 0.1s ease;
-moz-transition: all 0.1s ease;
-o-transition: all 0.1s ease;
transition: all  0.1s ease;
}
.item_list a:hover .item_buy {
transform: rotate(10deg);
}
@media (min-width:390px){
	.item {
	width: 350px;
	gap: 35px 10px;
	margin-top: 30px;
	}
	.item_list {
	width: 170px;
	}
	.item_name {
	margin-top: 10px;
	font-size: 11.5px;
	}
	.item_name span {
	font-size: 11px;
	}
	.item_buy {
	width: 38px;
	}
}

.collection01_intro {
width: 100%;
height: 138.874680306vw;
padding-top: 96vw;
background: url("../images/collection01-intro-bg.png") 0 0 / 100% auto no-repeat;
}
.collection01_intro p {
font-size: 3.2666666666vw;
font-family: zen-kaku-gothic-new, sans-serif;
font-style: normal;
font-weight: 500;
letter-spacing: 0;
}
.collection01_wear {
width: 36.8%;
margin: 11.466666666vw auto 0 36.533333333%;
}
.collection01_goods {
width: 46.6666666666%;
margin: 10.4vw auto 0 20%;
}
.collection01_kids {
width: 35.7333333333%;
margin: 16.8vw auto 0 39.7333333333%;
}
@media (min-width:390px){
	.collection01_intro {
	height: 543px;
	padding-top: 360px;
	}
	.collection01_intro p {
	font-size: 13px;
	letter-spacing: 0;
	}
	.collection01_wear {
	width: 144px;
	margin: 45px auto 0 143px;
	}
	.collection01_goods {
	width: 181px;
	margin: 40px auto 0 77px;
	}
	.collection01_kids {
	width: 140px;
	margin: 65px auto 0 155px;
	}	
}

.gototop {
padding: 17.33vw 0;
}
.gototop_inner {
width: 22%;
}
.gototop_kitty {
top: 6.66vw;
left: calc(50% - 6.33vw);
width: 12.66vw;
}
.gototop_rotate {
animation: rotateAnimation 10s linear infinite;
}
@keyframes rotateAnimation {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
@media (min-width:390px){
	.gototop {
	padding: 65px 0;
	}
	.gototop_inner {
	width: 87px;
	}
	.gototop_kitty {
	top: 25px;
	left: calc(50% - 25px);
	width: 50px;
	}
}

.collection02_intro {
width: 100%;
height: 139vw;
padding-top: 93vw;
background: url("../images/collection02-intro-bg.png") 0 0 / 100% auto no-repeat;
}
.collection02_intro p {
font-size: 3.2666666666vw;
font-family: zen-kaku-gothic-new, sans-serif;
font-style: normal;
font-weight: 500;
letter-spacing: 0;
}
.collection02_wear {
width: 36.8%;
margin: 14.13vw auto 0 26.4%;
}
.collection02_goods {
width: 46.6666666666%;
margin: 13.86vw auto 0 33.8666666666%;
}
.collection02_kids {
width: 32.2666666666%;
margin: 7.73vw auto 0 28.2666666666%;
}
.collection02 .item_list picture {
position: relative;
}
.collection02 .item_list picture::before {
content: "COMING SOON!";
position: absolute;
top: 27vw;
left: 0;
width: 100%;
z-index: 5;
text-align: center;
color: #fff;
}
.collection02 .item_list picture::after {
content: "";
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 57.3333333333vw;
background: rgba(0, 0, 0, 0.25);
font-size: 3.4666666666vw;
}
@media (min-width:390px){
	.collection02_intro {
	height: 543px;
	padding-top: 365px;
	}
	.collection02_intro p {
	font-size: 13px;
	letter-spacing: 0;
	}
	.collection02_wear {
	width: 144px;
	margin: 55px auto 0 105px;
	}
	.collection02_goods {
	width: 182px;
	margin: 54px auto 0 133px;
	}
	.collection02_kids {
	width: 125px;
	margin: 30px auto 0 110px;
	}
	.collection02 .item_list picture::before {
	top: 100px;
	}
	.collection02 .item_list picture::after {
	height: 212.5px;
	}
}

.allitems {
padding: 11.73vw 0;
background: url("../images/intro-bg.png") 0 0 / 100% auto;
}
.allitems_btn {
width: 80.2666666666%;
}
@media (min-width:390px){
	.allitems {
	padding: 45px 0;
	}
	.allitems_btn {
	width: 313px;
	}	
}

.footer {
padding: 10.4vw 0 17.8666666666vw;
background: #eae8e9;
z-index: 6;
}
.footer_logo_picnic {
width: 35.2%;
}
.footer_sns {
width: 44.8%;
margin-top: 11.46vw;
}
.footer_sns_line {
width: 12.2666666666vw;
}
.footer_sns_ig {
width: 10.4vw;
}
.footer_sns_x {
width: 9.0666666666vw;
}
.footer_sns_fb {
width: 11.2vw;
margin-top: -1vw;
}
.footer_nav {
width: 76%;
margin-top: 13.3vw;
padding-top: 15.46vw;
border-top: 1px solid #000;
}
.footer_nav_inner {
margin-top: 17.33vw;
gap: 13.3vw 0;
}
.footer_nav_category {
margin-bottom: 7.73vw;
}
.footer_nav_share {
width: 100%;
}
.footer_nav_share .footer_sns {
width: 62.1333333333vw;
margin: 0 auto 0 0;
}
.footer_nav_onlinestore {
width: 100%;
}
.footer_nav_onlinestore li,
.footer_nav_help li {
font-size: 3.7333333333vw;
line-height: 2.07;
}
.footer_nav_onlinestore li::before,
.footer_nav_help li::before {
content: "・ ";
}
.footer_nav_onlinestore li a {
text-decoration: underline;
}
.footer_help {
gap: 14.13vw 0;
}
.footer_help01,
.footer_help02 {
width: 100%;
}
.footer_tagwrapper {
width: 76%;
margin-top: 25.33vw;
}
.footer_copyright {
margin-top: 6.13vw;
letter-spacing: 0.03em;
}
@media (min-width:390px){
	.footer {
	width: 390px;
	padding: 45px 0 75px;
	}
	.footer_sns {
	width: 175px;
	margin-top: 47px;
	}
	.footer_sns_line {
	width: 50px;
	}
	.footer_sns_ig {
	width: 43px;
	}
	.footer_sns_x {
	width: 37px;
	}
	.footer_sns_fb {
	width: 46px;
	margin-top: -4px;
	}
	.footer_nav {
	margin-top: 55px;
	padding-top: 63px;
	}
	.footer_nav_inner {
	margin-top: 70px;
	gap: 40px 0;
	}
	.footer_nav_category {
	margin-bottom: 30px;
	}
	.footer_nav_share .footer_sns {
	width: 255px;
	}
	.footer_nav_onlinestore li,
	.footer_nav_help li {
	font-size: 15px;
	}
	.footer_help {
	gap: 55px 0;
	}
	.footer_tagwrapper {
	margin-top: 100px;
	}
	.footer_copyright {
	margin-top: 25px;
	}
}
@media (min-width:768px){
	.footer {
	width: 100%;
	padding: 50px 0;
	}
	.footer_logo_picnic {
	width: 132px;
	}
	.footer_sns {
	width: 126px;
	margin-top: 48px;
	}
	.footer_sns_line {
	width: 35px;
	}
	.footer_sns_ig {
	width: 30px;
	}
	.footer_sns_x {
	width: 25px;
	}
	.footer_sns_fb {
	width: 32px;
	margin-top: -3px;
	}
	.footer_nav {
	width: 560px;
	margin-top: 50px;
	padding-top: 40px;
	}
	.footer_junonline {
	width: 247px;
	}
	.footer_nav_inner {
	margin-top: 65px;
	gap: 50px 0;
	}
	.footer_nav_category {
	margin-bottom: 30px;
	font-size: 16px;
	}
	.footer_nav_share {
	width: 260px;
	}
	.footer_nav_share .footer_sns {
	width: 175px;
	margin: 0;
	}
	.footer_nav_onlinestore {
	width: 50%;
	}
	.footer_nav_onlinestore li,
	.footer_nav_help li {
	font-size: 12px;
	line-height: 1.83;
	}
	.footer_nav_onlinestore li::before,
	.footer_nav_help li::before {
	content: "・ ";
	}
	.footer_nav_onlinestore li a {
	text-decoration: underline;
	}
	.footer_nav_help {
	width: 100%;
	}
	.footer_help {
	gap: 0;
	}
	.footer_help01 {
	width: 125px;
	}
	.footer_help02 {
	width: calc(100% - 125px);
	}
	.footer_tagwrapper {
	width: 100%;
	margin-top: 70px;
	}
	.footer_tag {
	width: 215px;
	margin-inline: auto;
	}
	.footer_copyright {
	margin-top: 15px;
	text-align: center;
	font-size: 11px;
	}
}
@media (min-width:1200px){
	.footer_nav {
	width: 90%;
	max-width: 1240px;
	}
	.footer_nav_inner {
	width: 860px;
	}
	.footer_nav_onlinestore {
	width: 300px;
	}
	.footer_nav_help {
	width: 300px;
	}
}
